<!-- 
if (top.location != self.location)top.location=self.location;
// -->


function checkForm(form){ 
     missinginfo = "";
     musicids = "";
j=0;

for ( i=0 ; i<form.DJ.length;i++) 
 { 
   if ( form.DJ(i).checked ) // 复选框中有选中的框 
      { 
        j++;
	musicids += form.DJ(i).value+"|";
       }
}


if (j<2){
     missinginfo += "\n请至少选择两首舞曲连播!\n";
}

if (missinginfo != "") {
   alert(missinginfo);
   ///return false;
} else {
WinW=438;
WinH=337;
xposition = (screen.width - WinW) / 2;
yposition = (screen.height - WinH) / 2 - 50;
window.open("player.htm?"+musicids,'djmtvopen',"width="+WinW+",height="+WinH+",left="+xposition+",top="+yposition+"");
   }
}

function CheckOthers(form)
{
	for (var i=0;i<form.elements.length;i++)
	{
		var e = form.elements[i];
			if (e.checked==false)
			{
				e.checked = true;
			}
			else
			{
				e.checked = false;
			}
	}
}

function CheckAll(form)
{
	for (var i=0;i<form.elements.length;i++)
	{
		var e = form.elements[i];
			e.checked = true
	}
}

function Cleanall(form)
{
	for (var i=0;i<form.elements.length;i++)
	{
		var e = form.elements[i];
			e.checked = false
	}
}


function PlayDJ(theid) { 
  WinW=438;
  WinH=337;
  xposition = (screen.width - WinW) / 2;
  yposition = (screen.height - WinH) / 2 - 50;
  window.open('player.htm?'+theid,'djmtvopen',"width="+WinW+",height="+WinH+",left="+xposition+",top="+yposition+"");
}